@charset "utf-8";

/* CSS Document */



ul.vmenu {margin:0; padding:0; list-style:none; width:129px;} 

ul.vmenu li {position:relative;} 

ul.vmenu li a,ul.vmenu li .separator {display:block; text-decoration:none; height:26px; line-height:25px; text-transform:uppercase; cursor:pointer; font-weight:600;}

ul.vmenu li ul {position:absolute; left:129px; top:0; display:block; margin:0; padding:0; list-style:none; width:120px;opacity:0.7} 

ul.vmenu li:hover ul {display: block;} 

ul.vmenu li:hover > ul {visibility:visible;} 

ul.vmenu ul {visibility:hidden;} 



* html ul.vmenu li {float:left; height:1%;} 

* html ul.vmenu li a {height:1%; } 



/* Styles for Menu Items */ 

ul.vmenu > li {margin-bottom:10px;}

ul.vmenu > li > a,ul.vmenu > li > .separator {color:#fff; background:url(../img/bg-menu.png) no-repeat;  padding:0 10px;} 



ul.vmenu > li.item2 > a {background-position: 0 -35px;}

ul.vmenu > li.item3 > a {background-position: 0 -71px}

ul.vmenu > li.item4 > a {background-position: 0 -106px;}

ul.vmenu > li.item5 > a {background-position: 0 -142px;}

ul.vmenu > li.item6 > a {background-position: 0 -178px;}





/* Hover Styles */ 

ul.vmenu a:hover {} 



/* Sub Menu Styles */ 

ul.vmenu li ul a {font-size:11px; text-align:center; color:#000;}



ul.vmenu li.item1 ul {background:#fcc;}

ul.vmenu li.item1 ul a:hover,ul.vmenu li.item3 ul li#current a {background:#ffa3a3;}

ul.vmenu li.item2 ul {background:#fcc;}

ul.vmenu li.item2 ul a:hover,ul.vmenu li.item3 ul li#current a {background:#ffa3a3;}
ul.vmenu li.item3 ul {background:#fcc;}

ul.vmenu li.item3 ul a:hover,ul.vmenu li.item3 ul li#current a {background:#ffa3a3;}
ul.vmenu li.item4 ul {background:#fcc;}

ul.vmenu li.item4 ul a:hover,ul.vmenu li.item3 ul li#current a {background:#ffa3a3;}
ul.vmenu li.item5 ul {background:#fcc;}

ul.vmenu li.item5 ul a:hover,ul.vmenu li.item3 ul li#current a {background:#ffa3a3;}
ul.vmenu li.item6 ul {background:#fcc;}

ul.vmenu li.item6 ul a:hover,ul.vmenu li.item3 ul li#current a {background:#ffa3a3;}

ul.vmenu li.item7 ul {background:#d0f3fa;}

ul.vmenu li.item7 ul a:hover,ul.vmenu li.item7 ul li#current a {background:#abe9f6;}





